[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=Adobe Photoshop Lite® Portable
AppID=PhotoshopPortable
Publisher=Adobe Systems Inc. & PortableXapps
Homepage=http://portablexapps.blogspot.com/
Category=Graphics & Pictures
Description=Graphics design for minimalists.
Language=Multilingual
InstallType=en_US

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=13.0.1.2
DisplayVersion=13.0.1.2

[Control]
Icons=1
Start=PhotoshopPortable.exe

[Associations]
SendTo=true
FileTypes=asp,psd,8ba,8bc,8be,8bf,8bi,8bp,8bs,8bx,8by,8li,abr,acb,acf,aco,act,acv,ado,ahs,ahu,alv,amp,ams,api,apl,ase,asl,asr,ast,asv,atf,atn,ava,axt,blw,cha,cin,cr2,crw,csh,dcp,dcr,dng,eap,erf,exr,ffo,fl3,fxg,grd,hdr,iros,irs,kmz,kys,mnu,mos,mrw,nef,orf,pat,pbm,pcd,pcx,pdd,pdp,pef,ple,pmg,psb,psf,psp,pxr,raf,raw,shc,shh,sta,tga,tpl,u3d,x3f.

[FileTypeIcons]
AllOtherIcons=image
